.prescription__container {
  width: 100%;
  margin: 4rem auto;
  max-width: 81.4rem;
}
@media screen and (min-width: 768px) {
  .prescription__container {
    padding: 0 1.5rem;
    margin-bottom: 12.2rem;
  }
}
.prescription-section {
  margin-bottom: 4rem;
  font-size: 1.6rem;
}
@media screen and (min-width: 768px) {
  .prescription-section {
    margin-bottom: 6rem;
  }
  .prescription-section .shoplist-list__container {
    width: calc(100% - 12rem);
  }
  .prescription-section .shoplist-list-detail__link {
    margin: 0;
  }
}
.prescription-section__title {
  margin-bottom: 2rem;
  font-size: 1.8rem;
  font-weight: 700;
}
.prescription-section__text {
  line-height: 2;
}
.prescription-section__text:not(:first-child) {
  margin-top: 1.6rem;
}
.prescription-section__text .swans {
  color: #D80012;
}
.prescription-section .shoplist-list {
  margin-bottom: 0;
}
.prescription-notice {
  background-color: #FFFBF2;
  padding: 2.4rem 1.6rem;
}
@media screen and (min-width: 768px) {
  .prescription-notice {
    padding: 3.2rem;
  }
}
.prescription-notice__item {
  list-style: disc;
  list-style-position: outside;
  margin-left: 1em;
}
.prescription-notice__item:not(:first-of-type) {
  margin-top: 1.6rem;
}
.prescription-image {
  display: block;
  margin-bottom: 6rem;
}
@media screen and (min-width: 768px) {
  .prescription-image {
    margin-bottom: 8rem;
  }
}
